TestGroup:
    test_group: acc-sm-oleg141-client
    testhost: oleg141-client
    submission: Mon Mar 16 05:17:38 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:17:51 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 7
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 9
            return_code: 0
            error:
        duration: 191
        status: PASS
